.searchbar_container_flex {
    display: flex;
    width: 80%;
    height: max-content;
    justify-content: flex-start;
}

.searchbar_input{
    width: 30rem;
    height: 2rem;
    margin-right: 1rem;
    padding: 0.3rem;
}
